Autore Topic: Windows XP e gli ultimi aggiornamenti di Firefox ESR e di Flash  (Letto 1578 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline deckard

  • Post: 2643
Si ringrazia anche Iceberg per questa FAQ.

Firefox ESR per Windows XP
L'ultimo rilascio di Firefox ESR a essere compatibile con Windows XP è la versione 52 che raggiungerà la fine del "ciclo vitale" con la versione 52.8.* il  cui supporto cesserà in contemporanea con Firefox 61 e Firefox ESR 59.2.0, ma queste ultime due versioni non saranno compatibili con Windows XP.

Per sei settimane ci sarà la versione ESR 45.8.0 e per ulteriori sei settimane, in contemporanea con il rilascio di Firefox 53 e di Firefox ESR 52.1.0, ci sarà la versione ESR 45.9.0 prima del passaggio alla versione ESR 52.2.0 (che avviene in contemporanea con il rilascio di Firefox 54).

Se volete adoperare una versione aggiornata e compatibile con Windows XP e supportata rimane soltanto la versione ESR 52 che sarà supportata fino a Giugno 2018 {[(mentre il supporto al sistema operativo è terminato, ... anche il supporto esteso)]}.


Firefox ESR e le nuove versioni
Attenzione perché le nuove versioni ESR non sostituiscono subito le precedenti, c'è un periodo di 12 settimane durante il quale la vecchia e la nuova versione coesistono. Durante questo periodo l'aggiornamento è a discrezione dell'utente.
Quando uscirà la versione 51.1 ESR uscirà pure la versione 45.9 ESR. Solo al momento del rilascio della ancora successiva versione 51.2 ESR non ci sarà una ulteriore 45 ESR e avverrà l'aggiornamento automatico.
Tutto ciò per dar modo agli utenti di verificare se l'aggiornamento crea problemi e dar tempo per risolverli.

Windows XP e gli aggiornamenti dei plugin importanti
A beneficio degli utenti di Windows XP, metto online gli ultimi aggiornamenti dei plugin importanti compatibili al 100% con quel sistema operativo.
Sono caricati in uno spazio personale di un nostro Moderatore e quindi sono sicuri:

- Flash 14.0.0.125

- Uninstaller Flash 14.0.0.125

- Flash 14.0.0.125.ax

- Flash per Linux (visto che ci siamo)

- Shockwave 12.1.0.150

- Uninstaller Shockwave .

Resta inteso che tutti noi su questo Forum sconsigliamo l'utilizzo corrente di Windows XP poiché il sistema è obsoleto e non è più supportato neppure da Microsoft.

Andando sul sito delle "Archived Flash Player versions" potete trovare la versione 14.0.0.125, ma vale sempre la raccomandazione di adoperare versioni supportate del sistema operativo e dei programmi, almeno quelli di uso comune. E quelli con funzioni "nevralgiche" (o autorizzazioni, per dirla in stile Google Play Market, nevralgiche).

https://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html
« Ultima modifica: 13 Marzo 2017 08:10:48 da miki64 »

0 Utenti e 1 Visitatore stanno visualizzando questo topic.